{
	"format_version": "1.21.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.manalabs_zombie.empty",
				"texture_width": 0,
				"texture_height": 0,
				"visible_bounds_width": 0,
				"visible_bounds_height": 0,
				"visible_bounds_offset": [0, 0, 0]
			},
			"bones": []
		}
	]
}
